#certificate {
  padding-top: 32px;
  padding-bottom: 26px;
}

.link__certificate {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.link__certificate a,
.link__certificate span {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #787880;
}

.certificate__inner {
  display: flex;
  flex-direction: column;
  padding-top: 32px;
}
.certificate__inner-title h3 {
  font-weight: 600;
  font-size: 36px;
  line-height: 43px;
  color: #787880;
}
.certificate__inner-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 31px;
  padding-top: 24px;
}
.certificate__inner-cards-card {
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.01), 0px 4px 8px rgba(0, 0, 0, 0.02),
    0px 1px 12px rgba(0, 0, 0, 0.06);
  border-radius: 8px;
  width: 100%;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.certificate__inner-cards-card-name {
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  margin: 0;
  padding-top: 18px;
}
.certificate__inner-cards-card-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 135%;
}
.certificate__inner-cards-card-download {
  display: flex;
  margin-top: 30px;
  justify-content: space-between;
  align-items: center;
}
.certificate__inner-cards-card-download-text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}
.certificate__inner-cards-card-download-text-name {
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
}
.certificate__inner-cards-card-certif {
  display: flex;
  justify-content: center;
}
.certificate__inner-cards-card-certif-img {
  width: 96px;
  height: 96px;
}

/* media */
@media (max-width: 1200px) {
  .certificate__inner-cards-card-name {
    font-size: 16px;
  }
  .certificate__inner-cards-card-text {
    font-weight: 400;
    font-size: 12px;
    padding-top: 16px;
  }
  .certificate__inner-cards-card-download {
    padding-top: 16px;
  }
  .certificate__inner-cards-card-download-text-name {
    font-size: 12px;
    line-height: 17px;
  }
}
@media (max-width: 1024px) {
  .certificate__inner-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px 30px;
    padding-top: 64px;
  }
}
@media (max-width: 768px) {
  .certificate__inner-title h3 {
    font-size: 28px;
    line-height: 38px;
    font-weight: 500;
  }
  .certificate__inner-cards-card {
    padding: 16px;
  }
}
@media (max-width: 576px) {
  .certificate__inner-cards {
    grid-template-columns: repeat(1, 1fr);
  }
  .certificate__inner-cards-card {
    align-items: center;
  }
  .certificate__inner-cards-card img {
    width: 168px;
  }
  .certificate__inner-cards-card-download {
    width: 100%;
  }
  .certificate__inner-title h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .certificate__inner-cards-card-name {
    font-size: 16px;
    text-align: center;
  }
  .link__certificate {
    display: none !important;
  }
  .certificate__inner {
    padding-top: 0px;
  }
  .certificate__inner-title h3 {
    font-size: 20px;
  }
}
